uuid: fd4ad2f9-12de-4b26-a8cc-04dc896c78d1
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video.field_file_size
    - field.field.media.video.field_media_of
    - field.field.media.video.field_media_use
    - field.field.media.video.field_media_video_file
    - field.field.media.video.field_mime_type
    - field.field.media.video.field_original_name
    - field.field.media.video.field_track
    - media.type.video
  module:
    - islandora_video
_core:
  default_config_hash: uu0AyLKPsOKaxVZYcZhYaPRZ7JOotztenkoxCiLJ51o
id: media.video.default
targetEntityType: media
bundle: video
mode: default
content:
  field_file_size:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_media_of:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_media_use:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_media_video_file:
    type: islandora_file_video
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
      muted: false
      width: 640
      height: 480
    third_party_settings: {  }
    weight: 1
    region: content
  field_mime_type:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_original_name:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_gemini_uri: true
  field_track: true
  langcode: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
